@font-face {
    font-family: "boschBold";
    font-style: normal;
    font-weight: 600;
    src: url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-bold-webfont.eot?") format("eot"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-bold-webfont.woff2") format("woff2"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-bold-webfont.woff") format("woff"),
        url("fonts/boschsans-bold-webfont.ttf") format("truetype"),
        url("http://www.bosch-home.pl/store/resources/mbmd/a01/fonts/boschsans-bold-webfont.svg#boschsans") format("svg")
}

@font-face {
    font-family: "boschRegular";
    font-style: normal;
    font-weight: 400;
    src: url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-regular-webfont.eot?") format("eot"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-regular-webfont.woff2") format("woff2"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-regular-webfont.woff") format("woff"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-regular-webfont.ttf") format("truetype"),
        url("http://www.bosch-home.pl/store/resources/mbmd/a01/fonts/boschsans-regular-webfont.svg#boschsans") format("svg")
}

@font-face {
    font-family: "boschLight";
    font-style: normal;
    font-weight: 100;
    src: url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-light-webfont.eot?") format("eot"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-light-webfont.woff2") format("woff2"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-light-webfont.woff") format("woff"),
        url("https://cdn-prod.neonet.pl/richcontent/1381757/fonts/boschsans-light-webfont.ttf") format("truetype"),
        url("http://www.bosch-home.pl/store/resources/mbmd/a01/fonts/boschsans-light-webfont.svg#boschsans") format("svg")
}


#aa01-landing-page {
    background-color: #ffffff;
    max-width: 1190px;
    margin: 0 auto;
    color: #000;
    font-family: "boschsans";
}

#aa01-landing-page * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h2.aa01-heading {
    margin-bottom: 0;
    font-weight: 100;
    color: #000;
    line-height: 1;
    margin: 0 0 20px;
}

.aa01-button-primary.aa01-button {
    font-size: 1.3rem;
    margin: 1rem 0;
    max-width: 100%;
    padding: 15px 70px;
    background: #307eb6;
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-family: inherit;
    font-family: boschRegular;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.aa01-button-primary.aa01-button:hover {
    background: #225c85;
}

.aa01-button-primary.aa01-button:hover {
    border-bottom-color: #307eb6;
}

#aa01-button-1 a:hover {
    background-color: #26618b;
}

#aa01-logo {
    position: absolute;
    top: 2rem;
    right: 0;
    max-height: 90px;
}

#aa01-slide1 {
    background-image: url('https://cdn-prod.neonet.pl/richcontent/1381757/img/tlo.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slide1Content {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

h2.aa01-heading {
    font-family: "boschLight";
    font-size: 2.6rem;
    line-height: normal;
}

h3.aa01-heading {
    font-family: "boschRegular";
    font-weight: 400;
    line-height: normal;
    font-size: 1.5rem
}

h4.aa01-heading {
    font-family: boschRegular;
    font-weight: 500;
    font-size: 1.1rem;
    padding: 0 0 3rem 0;
}

.slide1Content {
    padding-left: 2em;
}

.content {
    padding: 20px;
}

h2.top {
    padding-top: 1em;
}

.relative {
    position: relative;
}

.niebieski {
    position: absolute;
    top: 10%;
    width: 23%;
    right: 25%;
}

.col-3 {
    display: block;
    width: 33%;
}

.col-3:nth-child(2),
.col-3:nth-child(3) {
    padding-left: 3em;
}

.col-3 .function {
    font-family: boschRegular;
    font-weight: 500;
    font-size: .9rem;
    padding-right: 3rem;
    margin-top: 0;
}

.col-3 .functionBold {
    font-weight: 600;
    font-size: 1rem;
    padding-bottom: 0;
    margin-bottom: 0;
    font-family: boschBold;
    margin-top: 1rem;
}

.funkcje {
    width: 15%;
}

.bold {
    font-weight: bold !important;
    line-height: 0;
    padding-top: 20px !important;
}

#aa01-slide2 {
    background-image: url('https://cdn-prod.neonet.pl/richcontent/1381757/img/tlo2.png');
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    padding-bottom: 1rem;
}

#aa01-slide2 h2 {
    padding-top: 2em;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 2rem;
}

#aa01-slide3 {
    background-image: url('https://cdn-prod.neonet.pl/richcontent/1381757/img/tlo3.png');
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

#aa01-slide3 h3 {
    max-width: 500px;
    font-size: 1.4rem;
    font-family: boschLight;
}

.col-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem 0;
    width: 50%;
}

.col-2 img {
    height: 100%;
    min-width: 45px;
}

.col-2 h4 {
    margin-top: 0 !important;
    padding-left: 15px;
    padding-right: 10px;
}

#aa01-slide4 {
    background-image: url('https://cdn-prod.neonet.pl/richcontent/1381757/img/tlo4.png');
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    text-align: right;
}

#aa01-slide4 h3 {
    padding-bottom: 3em;
    font-family: boschLight;
}

#aa01-slide4 .slide1Content {
    position: relative;
    display: inline-block;
    text-align: left;
}

.col-2row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.col-2row img {
    height: 45px;
}


.col-2 h4.aa01-heading {
    padding-bottom: 0;
    font-size: 1rem;
}

#aa01-slide5 {
    background-image: url('https://cdn-prod.neonet.pl/richcontent/1381757/img/tlo5.png');
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

#aa01-slide5 .col-2 img {
    width: 220px;
    height: 220px;
}

#aa01-slide5 .col-2 h4 span {
    font-size: small;
}

#aa01-slide5 .content {
    padding-top: 60px;
}

#aa01-slide5 .col-2 {
    width: 100%;
}

#aa01-slide5 .aa01-heading {
    padding-left: 3rem;
    font-family: boschRegular;
    max-width: 40%;
}


@media (max-width: 1101px) {
    #aa01-slide4 .slide1Content {
        right: 1em;
    }

    #aa01-slide1 {
        background-size: cover;
    }
}

@media (max-width: 1001px) {
    .content {
        padding: 0px;
    }

    .slide1Content {
        padding-left: 2em;
    }

    .niebieski {
        right: 20%;
    }

}

@media (max-width: 901px) {
    .row {
        text-align: center;
    }

    #aa01-slide4 {
        background-position: center;
        text-align: center;
    }

    #aa01-slide5 {
        background-position: bottom;
    }

    #aa01-slide5 .aa01-heading {
        max-width: 65%;
    }

    #aa01-slide5 .col-2 img {
        width: 180px;
        height: 180px;
    }

    #aa01-slide3 .col-2 {
        width: 70%;
    }
}

@media (max-width: 801px) {

    h2.aa01-heading {
        font-size: 1.8em;
    }

    h3.aa01-heading {
        font-size: 1em;
    }

    .niebieski {
        position: absolute;
        top: 10%;
        width: 25%;
        right: 15%;
    }

    .funkcje {
        width: auto;
    }

    .row {
        display: inline-block;
    }

    .col-3 {
        width: auto;
        float: left;
        display: inline-block;
    }

    .col-3:nth-child(2),
    .col-3:nth-child(3) {
        padding-left: 0;
    }

    #aa01-slide3 .col-2:nth-child(3) {
        padding-top: 30px;
    }

    #aa01-slide3 .col-2:nth-child(5) {
        padding-bottom: 30px;
    }

    #aa01-slide4 {
        background-position: right;
    }

    #aa01-slide1 {
        background-position: 200px;
    }

    #aa01-slide3,
    #aa01-slide5 {
        background-position: 50px;
    }
}

@media (max-width: 801px) {
    .niebieski {
        right: 5%;
    }

    .col-2row .col-2 {
        padding-left: 20px;
    }
}

@media (max-width: 701px) {
    .col-2row {
        display: block;
    }

    .col-2row h4 {
        width: 80%;
    }

    .display {
        display: none;
    }

    .col-3 .function {
        padding-right: 0;
    }

    .col-2 {
        width: 100%;
    }

    #aa01-slide4 .slide1Content {
        width: 90%;
    }
}

@media (max-width: 601px) {
    .niebieski {
        display: none;
    }

    #aa01-slide5 .col-2 img {
        width: 100px;
        height: 100px;
    }
}
